Hello list!

Anybody who uses Ruby on an AIX machine (version 5.2 or higher)?
Just in case I have to work with such a system in the near future ...

Thanks for some info!
Best regards,
Andreas Semt